Subject: [AVTCORE] Room change for Thursday's adhoc - 101D

From: Mary Barnes <[email-masked]>
Date: Tue, 15 Nov 2011 23:04:19 -0600

The meeting has been moved to 101D.  This room does not officially
allow food. People that eat lunch that might decide to discretely
bring lunch into the room should make sure that they take any
wrappings, containers, etc. back out of the room when they leave.

Thanks,
Mary.

2011/11/15 Mary Barnes <[email-masked]>:
> They usurped our room for this speaker.  The room they offered in
> replacement only seats 20.  I will let folks know as soon as I know if
> they can get us a bigger room.
>
> Regards,
> Mary.
>
> ---------- Forwarded message ----------
> From: Ray Pelletier <[email-masked]>
> Date: Tue, Nov 15, 2011 at 10:41 PM
> Subject: [82all] Thursday Lunch Speaker: Cloud Computing - Dr.
> Yu-Huang Chu (朱煜煌)
> To: [email-masked]
>
>
> All;
>
> Speaker:
> Dr. Yu-Huang Chu (朱煜煌)
> Senior Researcher of the Broadband Network Laboratory,
> Telecommunication Laboratories Chunghwa Telecom Co., Ltd.
>
> Logistics:
>       Room:   3F Banquet
>       Thursday        17 November
>       Time:   12:00 - 12:45
>       Note:   Lunch will -not- be served
>
> Description of Topic:
>
> Cloud Computing service is focus on flexibility and elasticity.
> Tradition IP/Ethernet network is not easy to satisfy this
> requirements. Software Defined Network (SDN) can provide dynamic
> provision and modification for individual customer need. The smart
> network must provide on demand self-service, secure, unified
> management, and mobility. This talk covers SDN, OpenStack and LISP
> (Location ID Separation Protocol). These technologies would solve most
> of the smart network requirements. Besides, Open software will
> dominate the future network development of management system.
> OpenStack Software delivers a standard API between Application and
> infrastructure. It simplifies Cloud Computing management efforts.
>
> Speaker Bio:
>
> Dr. Michele Mosca obtained his DPhil in 1999 from the University of
> Oxford. He is co-founder and the Deputy Director of the Institute for
> Quantum Computing at the University of Waterloo, a Professor in the
> Department of Combinatorics & Optimization of the Faculty of
> Mathematics, and a founding member of Waterloo's Perimeter Institute
> for Theoretical Physics.
>
> Dr. Mosca has made major contributions to the theory and practice of
> quantum information processing.He has done pioneering work in quantum
> algorithms, including the development and application of the phase
> estimation approach to quantum algorithms. Together with collaborators
> at Oxford, he realized several of the first implementations of quantum
> algorithms using nuclear magnetic resonance. In the area of quantum
> cryptography, he and his collaborators developed fundamental methods
> for performing reliable computations with untrusted quantum apparatus,
> defined the notion of private quantum channels, and developed optimal
> methods for encrypting quantum information using classical keys. Dr.
> Mosca's work is published widely in top journals, and he co-authored
> the respected textbook "An Introduction to Quantum Computing" (OUP).
>
> Dr. Mosca has won numerous academic awards and honours, including the
> Premier's Research Excellence Award (2000-2005), Fellow of the
> Canadian Institute for Advanced Research (CIFAR) since 2010, Canada
> Research Chair in Quantum Computation (2002-present), and 2010
> Canada's Top 40 Under 40.
> _______________________________________________
> 82all mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/82all
>

---

From: Hadriel Kaplan <[email-masked]>
Date: Wed, 16 Nov 2011 05:20:06 +0000

So does 101D only sit 20 people?  I don't have a crystal ball, but my guess is that's not going to work if it's only 20.

-hadriel

On Nov 16, 2011, at 12:04 AM, Mary Barnes wrote:

> Audio/Video Transport Core Maintenance
> [email-masked]
> https://www.ietf.org/mailman/listinfo/avt

---

From: Mary Barnes <[email-masked]>
Date: Tue, 15 Nov 2011 23:48:44 -0600

No, I rejected the 20 seat room. This room is purported to hold 80.

Mary.